<div class="modal-b" id="modal-free">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_upper">Бесплатное подключение</div>
            <div class="modal-b__support">
                <div class="modal-b__support-item">
                    <div class="modal-b__support-phone"><a href="tel:">8 (800) 200-20-00</a></div>
                    <div class="modal-b__support-text">Проверить кабель, переоформить договор, оформить переезд, подключиться.</div>
                    <div class="modal-b__support-note">или заполните форму для консультации специалиста</div>
                </div>
            </div>

            <form class="modal-b__form">
                <div class="modal-b__field modal-b__field_street"><input type="text" placeholder="Ваше имя" class="input-text"></div>
                <div class="modal-b__field modal-b__field_home"><input type="text" placeholder="Ваш телефон" class="input-text js--mask-phone"></div>
                <div class="modal-b__submit"><button type="submit" class="button">Отправить</button></div>
            </form>

        </div>
    </div>
</div>
